{
  "id": 2988217,
  "name": "John G. O'Neil, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "O'Neil v. City of Chicago",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,095",
  "first_page": "634",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 609,
    "ocr_confidence": 0.547,
    "sha256": "210eb475032dd9e39f4ea1723e4e042b8d1c6717efae0b9bca8612ca94087dfc",
    "simhash": "1:09d97eb554a913d8",
    "word_count": 97
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John G. O\u2019Neil, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, for appellant; Morton S. Cressy, Adolph Radnitzer and Frank D. Ayers, of counsel. John S. Hummer, Coburn & Bentley and James E. McGrath, for appellee."
    ],
    "corrections": "",
    "head_matter": "John G. O\u2019Neil, appellee, v. City of Chicago, appellant.\nGen. No. 25,095.\nAction to recover damages for breach of contract for installation of boilers. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the Branch \u25a0 Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed April 30, 1920.\nSamuel A. Ettelson, for appellant; Morton S. Cressy, Adolph Radnitzer and Frank D. Ayers, of counsel. John S. Hummer, Coburn & Bentley and James E. McGrath, for appellee."
  },
  "file_name": "0634-05",
  "first_page_order": 662,
  "last_page_order": 663
}
